<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddTimeLimitAnnualCycle extends Migration
{

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('annual_cycle', function (Blueprint $table) {
			$table->timestamp('is_due_for')->nullable();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('annual_cycle', function (Blueprint $table) {
			$table->dropColumn('is_due_for');
		});
	}
}